#tools_search{position:absolute;top:160px;right:10px;display:block;height:19px;}
#tools_search ul{clear:both;}
#tools_search li{float:left;}
#tools_search li form input{vertical-align:middle;}
#id_simplesearch{width:200px;height:20px;border:none;background:#FFFFCC;padding:1px 3px;}
#id_q{width:18em;}

